<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.0/css/all.min.css" integrity="sha256-h20CPZ0QyXlBuAw7A+KluUYx/3pK+c7lYEpqLTlxjYQ=" crossorigin="anonymous" />
  <link rel="stylesheet" href="css/main.css" />
  <link rel="shortcut icon" href="img/favicon-32x32.png" type="image/x-icon" />
  <title>Photosnap</title>
</head>

<body>
  <div class="navigation-full none">
    <div class="container">
      <button class="close-btn"> <i class="fa fa-times fa-2x" aria-hidden="true"></i></button>
      <nav class="nav">
        <ul >
          <li><a href="index.html"> STORIES </a></li>
          <li><a href="features.html"> FEATURES </a></li>
          <li><a href="pricing.html"> PRICING </a></li>
        </ul>
      </nav>
      
    </div>
  </div>
  <main>

    <!-- Header -->
    <header id="header">
      <div class="container">
        <a class="logo" href="index.html">
          <img src="img/photosnap-logo.png" alt="" href />
        </a>
        <nav class="navigation">
          <ul>
            <li><a href="index.html"> STORIES </a></li>
            <li><a href="features.html"> FEATURES </a></li>
            <li><a href="pricing.html"> PRICING </a></li>
          </ul>
        </nav>
        <a href="#" class="invitation"> GET AN INVITE </a>
        <div class="menu">
          <i class="fa fa-bars"></i>
        </div>
      </div>
    </header>

    <!-- Card Photos -->
    <div id="card-photo">

      <div class="card">
        <div class="background-img"></div>
        <div class="description bg-dark">
          <div class="border-design"></div>
          <h1>CREATE AND SHARE YOUR PHOTO STORIES</h1>
          <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Corrupti minus eum voluptatibus, placeat quam distinctio.</p>
          <button class="btn-arrow text-light">
              GET AN INVITE
              <i class="fas fa-long-arrow-alt-right"></i>
            </button>
        </div>
      </div>

      <div class="card">
        <div class="background-img"></div>
        <div class="description">
          <h1>BEAUTIFUL STORIES EVERY TIME</h1>
          <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Corrupti minus eum voluptatibus, placeat quam distinctio.</p>
          <button class="btn-arrow text-dark">
              VIEW STORIES
              <i class="fas fa-long-arrow-alt-right"></i>
            </button>
        </div>
      </div>

      <div class="card">
        <div class="background-img"></div>
        <div class="description">
          <h1>DESIGN FOR EVERYONE</h1>
          <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Corrupti minus eum voluptatibus, placeat quam distinctio.</p>
          <button class="btn-arrow">
              VIEW STORIES
              <i class="fas fa-long-arrow-alt-right"></i>
            </button>
        </div>
      </div>

    </div>

    <!-- Portfolio -->
    <div id="portfolio">
      <div class="card">
        <h4>Image 1</h4>
        <p>by Lorem, ipsum.</p>
        <div class="line"></div>
        <div class="flex-row space-between w-100">
          <button class="btn">READ STORY</button>
          <button class="btn">
              <i class="fas fa-long-arrow-alt-right"></i>
            </button>
        </div>
      </div>
      <div class="card">
        <h4>Image 2</h4>
        <p>by Lorem, ipsum.</p>
        <div class="line"></div>
        <div class="flex-row space-between w-100">
          <button class="btn">READ STORY</button>
          <button class="btn">
              <i class="fas fa-long-arrow-alt-right"></i>
            </button>
        </div>
      </div>
      <div class="card">
        <h4>Image 3</h4>
        <p>by Lorem, ipsum.</p>
        <div class="line"></div>
        <div class="flex-row space-between w-100">
          <button class="btn">READ STORY</button>
          <button class="btn">
              <i class="fas fa-long-arrow-alt-right"></i>
            </button>
        </div>
      </div>
      <div class="card">
        <h4>Image 4</h4>
        <p>by Lorem, ipsum.</p>
        <div class="line"></div>
        <div class="flex-row space-between w-100">
          <button class="btn">READ STORY</button>
          <button class="btn">
              <i class="fas fa-long-arrow-alt-right"></i>
            </button>
        </div>
      </div>
    </div>

    <!-- Services -->
    <div id="services">
      <div class="container">
        <div class="card">
          <div>
            <img src="img/icons/responsive-1.PNG" alt="" />
          </div>
          <h4>100% Responsive</h4>
          <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Quo, optio?</p>
        </div>
        <div class="card">
          <div>
            <img src="img/icons/infinity-1.PNG" alt="" />
          </div>
          <h4>No Photo Upload Limit</h4>
          <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Quo, optio?</p>
        </div>
        <div class="card">
          <div>
            <img src="img/icons/embeded-1.PNG" alt="" />
          </div>
          <h4>Available to Embed</h4>
          <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Quo, optio?</p>
        </div>
      </div>
    </div>
  </main>

  <!-- Footer -->
  <footer id="footer">
    <div class="container">

      <div class="logo"><img src="img/photosnap-logo-white.png" alt="" /></div>
      <div class="multimedia">
        <i class="fab fa-facebook-square"></i>
        <i class="fab fa-youtube"></i>
        <i class="fab fa-twitter"></i>
        <i class="fab fa-pinterest"></i>
        <i class="fab fa-instagram"></i>
      </div>
      <nav class="navigation">
        <ul>
          <li><a href="#"> HOME </a></li>
          <li><a href="#"> STORIES </a></li>
          <li><a href="#"> FEATURES </a></li>
          <li><a href="#"> PRICING </a></li>
        </ul>
      </nav>
      <div class="invites  ">
        <button class="btn-arrow text-light">GET AN INVITE <i class="fas fa-long-arrow-alt-right ml-1"></i></button>
      </div>
      <p class="copyright">Copyright 2021. All Right Reserved</p>
    </div>
  </footer>
</body>


<script src="https://code.jquery.com/jquery-3.5.0.min.js" integrity="sha256-xNzN2a4ltkB44Mc/Jz3pT4iU1cmeR0FkXs4pru/JxaQ=" crossorigin="anonymous"></script>
<script>
  $('.menu').on('click', function(e) {
    console.log('xxxxxxxx');
    $('.navigation-full').removeClass('none');
    $('body').css('overflow','hidden');
  });
  $('.close-btn').on('click', function(e) {
    console.log('xxxxxxxx');
    $('.navigation-full').addClass('none');
    $('body').css('overflow','auto');
  });
</script>



</html>